/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.1.9
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/

/* Header/footer */
#header-ad {
	position: relative;
	top: 8px;
	padding-bottom: 8px;
    text-align: center;
}
@media (min-width: 1004px) {
	#header-ad {
		position: static;
	}	
}
.mvp-nav-logo-reg img,
#mvp-foot-logo img {
    width: 220px;
}
@media (max-width: 768px) {
	#mvp-foot-menu ul li {
		display: block;
		margin-left: 0;
	}
}

/* Home */
.mvp-cd-date {
    display: none !important;
}
.mvp-feat5-mid-main-img {
    text-align: center;
}
.mvp-feat5-side-list .mvp-feat1-list-img:after {
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Single */
body.single .mvp-author-info-date .mvp-post-date {
    display: none;
}
body.single .mvp-author-info-date .mvp-post-date.updated {
    display: inline;
}
body.single .mvp-post-tags,
body.single #mvp-comments-button {
    display: none;
}
body.single #comments {
    display: block;
}
#comments .text {
	margin-left: 10px;
	margin-right: 10px;
}

/* Giveaways */
#giveaways-container {
    clear: both;
    padding-bottom: 10px;
}
#giveaways-container .giveaway {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 40px;
    position: relative;
}
#giveaways-container .giveaway .giveaway-image {
    max-width: 500px;
    margin: 0 auto 20px auto;
}
#giveaways-container .giveaway .giveaway-image img {
    border: 1px solid #efefef;
    display: block;
    margin: 0 auto;
}
#giveaways-container .giveaway .giveaway-information {
    max-width: 500px;
    margin: 0 auto;
}
#giveaways-container .giveaway .giveaway-information .giveaway-read-more-container {
    display: none;
    margin: 20px 0;
}
#giveaways-container .giveaway .giveaway-information .giveaway-read-more-container .giveaway-read-more-link {
    color: #000;
    box-shadow: inset 0 -4px 0 #0be6af;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}
#giveaways-container .giveaway .giveaway-information .giveaway-read-more-container .giveaway-read-more-link:hover {
    background: #0be6af;
}
#giveaways-container .giveaway .giveaway-information h2 {
    margin-bottom: 1px;
    font-size: 1.6em;
    line-height: 1.15;
}
#giveaways-container .giveaway .giveaway-information h3 {
    margin-bottom: 12px;
}
#giveaways-container .giveaway .giveaway-information h4 {
    margin-top: 0;
    margin-bottom: 4px;
}
#giveaways-container .giveaway .giveaway-information p,
#giveaways-container .giveaway .giveaway-information ol,
#giveaways-container .giveaway .giveaway-information ul {
    margin-bottom: 20px;
    line-height: 1.5;
}
#giveaways-container .giveaway .giveaway-information ul {
    list-style: circle;
    padding-left: 30px;
}
#giveaways-container .giveaway .giveaway-information p.date-range {
    margin-top: 0;
    text-transform: uppercase;
}
#giveaways-container .giveaway .giveaway-information .button {
    background: #0be6af;
    color: #000;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    padding: 12px 19px;
    margin-top: 3px;
}
@media (min-width: 1040px) {
    #giveaways-container .giveaway .giveaway-information.has-read-more .giveaway-information-inner {
        max-height: 470px;
        overflow: hidden;
        -moz-transition: all 0.75s ease-in-out;
        -ms-transition: all 0.75s ease-in-out;
        -o-transition: all 0.75s ease-in-out;
        -webkit-transition: all 0.75s ease-in-out;
        transition: all 0.75s ease-in-out;
    }
    #giveaways-container .giveaway .giveaway-information.has-read-more .giveaway-read-more-container {
        display: block;
    }
    #giveaways-container .giveaway .giveaway-information.has-read-more.has-enter-now-button .giveaway-information-inner {
        max-height: 404px;
    }
}
#giveaways-container .giveaway.giveaway-ended .giveaway-information h3 {
    margin-bottom: 2px;
}
#giveaways-container .giveaway:last-child {
    border-bottom: none;
    margin-bottom: 0;
}
@media (min-width: 1040px) {
    #giveaways-container .giveaway {
        min-height: 520px;
    }
    #giveaways-container .giveaway .giveaway-image {
        position: absolute;
        right: 0;
        top: 0;
        width: 45.5%;
        margin-bottom: 0;
    }
    #giveaways-container .giveaway .giveaway-information {
        max-width: none;
        padding-right: 50%;
    }
    #giveaways-container .giveaway.giveaway-ended {
        min-height: 0;
    }
    #giveaways-container .giveaway.giveaway-ended .giveaway-information {
        padding-right: 0;
    }
}

/* Ads */
.code-block-1,
.code-block-2,
.code-block-3,
.code-block-4,
.code-block-5,
.code-block-6,
.code-block-7,
.code-block-8,
.code-block-9,
.code-block-10 {
	text-align: center;
}
.code-block-10 {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}
